Bug 8244 - [UPDATE REQUEST-2016.1] firefox 55.0.3
: [UPDATE REQUEST-2016.1] firefox 55.0.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-13 08:58 MSD by Алексей-З
Modified: 2017-08-30 04:39 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-08-13 08:58:46 MSD
Сформирован корректирующий выпуск Firefox 55.0.1, в котором устранена порция ошибок.
Comment 2 Vladimir Potapov 2017-08-23 08:16:34 MSD
It's not work - freeze, no access
************************************
QA Denied
Comment 3 Алексей-З 2017-08-24 02:08:26 MSD
Updated to 55.0.2

firefox 55.0.2
https://abf.io/build_lists/2888443
https://abf.io/build_lists/2888444

firefox-l10n 55.0.2
https://abf.io/build_lists/2888481
https://abf.io/build_lists/2888482
Comment 4 Vladimir Potapov 2017-08-24 10:14:22 MSD
32-разрядная версия
1) Не ставится по умолчанию из настроек
2) Не играет mp4
в x64 все нормально.
Comment 5 Vladimir Potapov 2017-08-24 10:17:29 MSD
(In reply to comment #4)
> 2) Не играет mp4
после перезагрузки заиграло. С настройками это не регрессия (хотя посмотреть стоит)
********************************
The update is sent to expanded testing
Comment 6 Алексей-З 2017-08-26 19:28:25 MSD
Подготовлен корректирующий выпуск Firefox 55.0.3, в котором устранена проблема с загрузкой файлов на некоторые сайты, проявляющаяся в том числе при загрузке эскизов на YouTube и картинок на Tweakers.net. Также отменено регрессивное изменение, из-за которого отключались дополнения, если в файловом пути к профилю Firefox встречаются не-ASCII символы. 

Updated to 55.0.3

firefox 55.0.3
https://abf.io/build_lists/2888874
https://abf.io/build_lists/2888875
firefox-l10n 55.0.3
https://abf.io/build_lists/2888917
https://abf.io/build_lists/2888918
Comment 7 Vladimir Potapov 2017-08-29 21:10:11 MSD
firefox-55.0.3-1
https://abf.io/build_lists/2888874
https://abf.io/build_lists/2888875

firefox-l10n-55.0.3-1
https://abf.io/build_lists/2888917
https://abf.io/build_lists/2888918
************************ Advisory ***********************
updated to 55.0.3
*********************************************************
QA Verified